Loading...
Searching...
No Matches
RGroupDecompJSONParsers.h File Reference
`#include "RGroupDecompParams.h"`

Go to the source code of this file.

## Namespaces

namespace | RDKit
| Std stuff.

## Functions

RDKIT_RGROUPDECOMPOSITION_EXPORT void | RDKit::updateRGroupDecompositionParametersFromJSON (RGroupDecompositionParameters &params, const std::string &details_json)
RDKIT_RGROUPDECOMPOSITION_EXPORT void | RDKit::updateRGroupDecompositionParametersFromJSON (RGroupDecompositionParameters &params, const char *details_json)